name = "Create: New Age"
filename = "create-new-age-1.1.5+neoforge-mc1.21.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/FTeXqI9v/versions/BwDq3HzX/create-new-age-1.1.5%2Bneoforge-mc1.21.1.jar"
hash-format = "sha512"
hash = "4195963e9867b2eeb946617fcef166579e880d6397384934e789cc2880d395b1a80d717428ea3a5b391eb9b0a62847706bbad73d55cfaf3e760e56e5d03d75d2"

[update]
[update.modrinth]
mod-id = "FTeXqI9v"
version = "BwDq3HzX"
